{
  "_id": "x35PNIYq3FCKIYCA",
  "name": "Leichtfüßig",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": ["S4I2jS5RdAoAHLAL"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Das Volk erh&auml;lt bei Schleichen und &auml;hnlichen Proben einen Bonus von +1.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349158,
    "modifiedTime": 1688934439878,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!x35PNIYq3FCKIYCA"
}
